# 页面标题
VUE_APP_TITLE = 管理系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
# VUE_APP_BASE_API = '/dev-api' 
# VUE_APP_BASE_API = 'http://192.168.1.25:8080'
VUE_APP_BASE_API = 'http://192.168.142.241:8080'
# VUE_APP_BASE_API = 'http://8.141.121.71:8080'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
